* {
	margin:0;
	padding:0;
}
.knot {
	width:100px;
}

.padding-top--50 {
	padding-top:50px;
}

.nav-config {
	background:black;
	z-index:2;
}
body {
	background-color:black;
}

#logo {
	padding-bottom:10px;
}

nav {
	max-width:1000px;
	position:relative;
	margin:auto;
	text-align:center;
	padding-bottom:100px;
}

nav ul li {
	display:inline-block;
	text-transform:uppercase;
	letter-spacing:4px;
	list-style-type:none;
}

nav ul li a {
	text-decoration:none;
	font-family: 'Roboto', sans-serif;
	color:white;
	font-size:10px;
	padding:0px 20px;
}

nav ul li a:hover {
	text-decoration:none;
}

.sub-menu {
	display:none;
	position:absolute;
	width:150px;
}

.sub-menu li {
	width:200px;
	height:20px;
	line-height:20px;
	text-align:left;
	letter-spacing:2px;
}

nav ul li:hover > .sub-menu {
	display:block;
}

img {
	width:300px;
	display:block;
	margin:0 auto;
}

.bxslider img {
	width:100%;
}

ul.bxslider {
  margin: 0;
  padding: 0;
}

footer {
	position:relative;
	bottom:0;
	text-align:center;
	width:100%;
	padding-top:25px;
}

.social-media {
	display:none;
}

.social-media--title {
	text-align:center;
}

.social-media--title h4 {
	font-size:20px;
	font-family: 'Pacifico', cursive;
	color:white;
}

.social-media a {
	padding:20px;
}

footer img {
	width:40px;
	display:inline;
}

.fa-bars {
	display:none;
}

.border {
	border-top:1px solid white;
	width:80%;
	display:block;
	margin:0 auto;
	padding: 30px 0px;
}

.bridal-collection--2017 h3 {
	position:absolute;
	font-family: 'Pinyon Script', cursive;
	font-size:50px;
	z-index:1;
	width:100%;
	bottom:30%;
	color:white;
  	text-align:center;
	display:none;
}

.flex {
	display:flex;
	align-items:center;
	justify-content:center;
}

.center-text {
  color:black;
  width:100px;
  height:100px;
  font-size:25px;
	position: absolute;
  left: 50%;
  transform: translate(-50%,-8px);
}

.bxslider {
	margin-left:100px;
	margin-right:100px;
}

@media (max-width:1024px) {

	.bridal-collection--2017 {
		display:block;
		margin: 0 auto;
		position:relative;
	}

	.bridal-collection--2017 h3 {
		position:absolute;
		font-family: 'Pinyon Script', cursive;
		font-size:80px;
		color:black;
		z-index:1;
		left:50%;
		top:80%;
		transform: translate(-50%, -50%);
		width:100%;
		text-align:center;
		display:none;
	}
}

@media (max-width:768px) {
	footer {
		z-index:2;
	}

	.background-black {
		background:black;
	}

	.menu-button {
		color:white;
		font-size:25px;
		display:block;
		float:left;
		padding-left:15px;
		padding-top:50px;
	}

	nav {
		width:100%;
		position:absolute;
		margin:auto;
		text-align:center;
		padding-bottom:100px;
		top:0;
		z-index:1;
		height:100vh;
	}

	nav ul li {
		display:none;
	  margin:45px;
		text-align:center;
	}

	nav ul li a {
		text-decoration:none;
		font-family: 'Roboto', sans-serif;
		color:white;
		font-size:20px;
		padding:20px 0px;
	}

	.sub-menu li {
		width:250px;
		text-align:center;
		letter-spacing:2px;
		padding:20px 0px;
	}

	.mobile-block {
		padding:3px;
		width:50%;
		margin: auto;
	}

	.padding-top--50 {
		padding-top:50px;
	}

	.sub-menu {
		width: 100%;
    margin: auto;
		position:relative;
	}

	.social-media--title {
		display:none;
	}

	.bridal-collection--2017 h3 {
		position:absolute;
		font-family: 'Pinyon Script', cursive;
		font-size:30px;
		color:white;
		z-index:1;
		top:100px;
	}

	.logo {
		display:block;
	}

	img {
		width:200px;
		display:block;
		margin:0 auto;
	}

	.social-media a {
		padding:5px;
	}

	footer img {
		width:30px;
		display:inline;
	}

	#bridal {
		cursor:pointer;
	}


}
